# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = gnome-shell
pkgbase = gnome-shell
pkgver = 1:42.1-1
pkgdesc = Next generation desktop shell
url = https://wiki.gnome.org/Projects/GnomeShell
builddate = 1651804369
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 11056989
arch = armv7h
license = GPL
group = gnome
depend = accountsservice
depend = gcr
depend = gjs
depend = gnome-bluetooth-3.0
depend = upower
depend = gnome-session
depend = gtk4
depend = gnome-settings-daemon
depend = gsettings-desktop-schemas
depend = libcanberra-pulse
depend = libgdm
depend = libsecret
depend = mutter
depend = libnma
depend = unzip
depend = libibus
depend = gnome-autoar
depend = gnome-disk-utility
depend = libsoup3
depend = libgweather-4
depend = gst-plugins-base-libs
depend = libmutter-10.so=0-32
optdepend = gnome-control-center: System settings
optdepend = evolution-data-server: Evolution calendar integration
optdepend = gst-plugins-good: Screen recording
optdepend = gst-plugin-pipewire: Screen recording
makedepend = gtk-doc
makedepend = gnome-control-center
makedepend = evolution-data-server
makedepend = gobject-introspection
makedepend = git
makedepend = meson
makedepend = sassc
makedepend = asciidoc
makedepend = bash-completion
checkdepend = xorg-server-xvfb
